Subject: I-D Action: draft-montenegro-httpbis-http2-server-profiles-00.txt

From: [email-masked]
Date: Fri, 06 Sep 2013 12:56:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Profiles for Initial Server Settings
	Author(s)       : Roberto Peon
                          Gabriel Montenegro
	Filename        : draft-montenegro-httpbis-http2-server-profiles-00.txt
	Pages           : 7
	Date            : 2013-09-06

Abstract:
   In HTTP/2.0, if running over TLS, the client is the first to
   transmit HTTP/2.0 frames on the new session. With its first
   transmission to the server, the client can already overrun some
   of the server settings and preferences, leading to failure
   conditions and unnecessary complexity. This document proposes a
   solution to this problem based on a very small set of server
   profiles for initial settings sent within the TLS handshake.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-montenegro-httpbis-http2-server-profiles

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-montenegro-httpbis-http2-server-profiles-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/